/*
 * HTML5 Boilerplate
 *
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { overflow-y:scroll; font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #333; }

body { min-width: 980px; margin: 0; font: 1em/1.2 Calibri, Arial, Verdana, sans-serif; }
#wrap {background: #e6e6e6 url(../img/pattern.png); }
header, #main, footer { width: 940px; margin: 0 auto; }
#main { min-height: 400px; margin: 3em auto; position: relative; }

.left { float: left; width: 49%; clear: left; margin-bottom: 1em;}
.right { float: right; width: 49%; margin-bottom: 1em;}

.img-left { float: left; width: 43%; clear: left; margin: 0 1em 1em 0;}
.img-right { float: right; width: 43%; margin:0 0 1em 1em;}

#about .right { margin-top: 3.3em; }
.portrait { float: left; margin: 0 20px 10px 0; }

img { max-width: 100%; height: auto;}

header hgroup { float: left; margin-top: 35px; text-align: center; }
header hgroup a {  color: #7e84b1; }
header hgroup h1 { font-size: 2em; text-shadow: 1px 1px 0 rgba(255,255,255,.6); white-space: nowrap; letter-spacing:0; }
header hgroup h2 { font: italic 1.1em georgia, serif; color: #ba4240; margin-top: .2em;text-transform: lowercase;text-shadow: 1px 1px 0 rgba(255,255,255,.5); background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAVsAAAACCAYAAAD2OX9mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGNkRDQUM5MjdDQkUxMUUxQTk1MEJDREFFOTM4MDIyQiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGNkRDQUM5MzdDQkUxMUUxQTk1MEJDREFFOTM4MDIyQiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkY2RENBQzkwN0NCRTExRTFBOTUwQkNEQUU5MzgwMjJCIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY2RENBQzkxN0NCRTExRTFBOTUwQkNEQUU5MzgwMjJCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+m/OBawAAADJJREFUeNpirG/ZKMjAwGDDMApoBTaPBsEoGGLAdzQIqA5OMo2GwSgYBaNgFNAeAAQYAMTiA8789Y2wAAAAAElFTkSuQmCC) no-repeat 50% 50%; }


.heading { font-size: 120%; text-align: center; margin: 2em 0;}
.heading h1 { font: 1.5em "Times New Roman", serif; margin: .5em 0 .2em; text-transform: uppercase;}
.heading h2 { font: italic 1.1em georgia, serif; color: #ba4240; margin: 0; text-transform: lowercase; }

#family .heading h1 { font-size: 1.5em;}
#family .heading h2 { font-size: 2.8em }

body#services #content, #contentload { width: 650px; float: left; }
/*body#services article { margin-bottom: 3em; border-right: 1px solid #f7f7f7; }*/
body#services aside { width: 280px; float: right; }

.projects { margin-top: 3em; }

/* =============================================================================
   Home Thumbnails
   ========================================================================== */
#featured dl { float: left; width: 100%; margin: 0 0 3em; }
#featured a { float: left; position: relative; width: 140px; margin-right: 20px; }
#featured a.last { margin: 0; }
#featured a:last-child { margin: 0; }
#featured a:hover dt { color: #7e84b1; }
#featured a:hover dd img, .thumbs li a:hover img { 
-webkit-box-shadow: 0px 0px 3px 1px rgba(127, 132, 177, 1);
-moz-box-shadow:  0px 0px 3px 1px rgba(127, 132, 177, 1);
box-shadow:  0px 0px 3px 1px rgba(127, 132, 177, 1); }
#featured dt { margin-top: 90px; text-align: center; color: #333; font-size: .7em; text-transform: uppercase; font-weight: bold; }
#featured dt em { font: italic 1.1em/1.5 georgia, serif; color: #ba4240; text-transform: lowercase; }
#featured dd { position: absolute; top: 0; left: 0; margin: 0;  }
#featured dd img, .thumbs li img, .portrait { 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
    -webkit-box-shadow:  0px 0px 2px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow:  0px 0px 2px 0px rgba(0, 0, 0, .5);
    box-shadow:  0px 0px 2px 0px rgba(0, 0, 0, .5);
}

/* =============================================================================
   Rollover Thumbnails
   ========================================================================== */
span.text-content {
  opacity: 0.95;
}
ul.thumbs li:hover span.text-content {
  opacity: 1;
  -moz-transition: all 0.2s ease-out;  
  -webkit-transition: all 0.2s ease-out;  
      -ms-transition: all 0.2s ease-out;  
          transition: all 0.2s ease-out;
}

span.text-content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 0;
  background: #7f84b1;
  background: rgba(127,132,177,.8); /* #7f84b1 */
  text-align: center;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px; 
}
span.text-content span {
  color: #fff;
  font-size: .7em;
}




/* =============================================================================
   IE 6/7
   ========================================================================== */
.lt-ie8 #featured dl { float: none; }
.lt-ie8 #featured a { display: block; position: static; cursor: pointer;}

.lt-ie8 #featured dt { margin: 5px 0; }
.lt-ie8 #featured dd { position: static; }

.lt-ie7 #featured a { margin-right: 12px; }


.thumbs { list-style: none; padding: 0; }
.thumbs li { float: left; margin: 0 20px 20px 0; position: relative;}


footer { clear: both; padding-top: .5em; border-top: 1px solid #a7a7a7; font-size: .8em; }
footer a, footer a:visited { color: #333; }
#copyright { float: left; margin-bottom: 2em; }
#credit { float: right; color: #ccc; }
#credit a { color:  #ccc; }
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #7e84b1; color: #fff; text-shadow: none; }
::selection { background: #7e84b1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #7e84b1; text-decoration: none; }
a:visited { color: #7e84b1; }
a:hover { color: #7e84b1; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0;
-moz-transition: all 0.3s ease-out;  
  -webkit-transition: all 0.3s ease-out;  
      -ms-transition: all 0.3s ease-out;  
          transition: all 0.3s ease-out;}

/* =============================================================================
   Navigation
   ========================================================================== */
header nav { float: right; margin-top: 90px;}
header nav li { float: left; margin-left: 10px; position: relative; }
header nav a, header nav a:visited { display: block; font-weight: bold;letter-spacing: 1px;color: #fff; text-transform: uppercase; padding: 10px 15px 7px 15px; background-color: #7f84b1; text-shadow: -1px -1px 0 rgba(0,0,0,.25);
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px; }
header nav a:hover {  background-color: #9197c9; color: #fff; }
header nav a.selected, header nav a.selected:hover { color: #7f84b1; background-color: #fff; text-shadow: none;
        -webkit-box-shadow:  0px -1px 1px 0px rgba(0, 0, 0, .1);
        -moz-box-shadow:  0px -1px 1px 0px rgba(0, 0, 0, .1);
        box-shadow:  0px -1px 1px 0px rgba(0, 0, 0, .1);}
header nav ul ul { position: absolute; left: -999em; width: 18.5em; font-size: .8em;
        -webkit-box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, .3);
        -moz-box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, .3);
        box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, .3);
 }
header nav ul li:hover a { background-color: #9197c9; color: #fff; }

header nav ul li:hover ul {left: 0; z-index: 1000;}
header nav ul ul li { float: none; margin: 0; }
header nav ul ul a { background-color: #9197c9;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0; }
header nav ul ul a:hover { background-color: #7f84b1; }
/*body#services header nav ul li:hover a { background-color: #9197c9; color: #fff;}
body#services header nav ul ul a:hover { background-color: #7f84b1; }*/

#services aside { border-left: 1px solid #f7f7f7; padding-bottom: 3em; }
aside p { padding: 0 10px; }
aside nav { margin: 3em 0; }
aside nav li { margin-bottom: 10px; }
aside nav a { display: block; background: #f5f5f5; padding: 5px 10px; font-weight: bold;
text-shadow: 1px 1px 0 rgba(255,255,255,.8);
-webkit-border-bottom-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-topright: 5px;
border-bottom-right-radius: 5px;
border-top-right-radius: 5px; }
aside nav a:hover {  background-color: #9197c9; color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,.1) }

.commercials #tab-commercials,
.corporate #tab-corporate,
.historical #tab-historical,
.educational #tab-educational,
.business #tab-business,
.family #tab-family { background-color: #7f84b1; color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,.25); }
/* =============================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5, h6, .thumbs h4 { margin: 0; }
h4 { margin-bottom: 1em; }
article h1 { font: bold 1.5em/1.2 Calibri, Arial, serif; margin-bottom: 1em; color: #7f84b1; }
article h2 { font: bold 1.3em/1 Calibri, Arial, serif; margin-top: 1em; margin-bottom: .5em; color: #666; }
article h3 { text-transform: uppercase; font: bold .9em/1 Calibri, Arial, serif;  margin-top: 2em; margin-bottom: .5em; color: #666; }
article h3 i { text-transform: capitalize; font-style: normal;}

body#services blockquote.intro { text-align: center; padding: 0 2em; margin-right: 0; font-style: normal; }

h2:first-child { margin-top: 0; }

p { margin: 0 0 1em; }
dt.emphasise { font: bold 1.6em/1 Calibri, Arial, serif; margin: 2em 0 1em 0; color: #7f84b1; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 0 0 2em; font: italic 1.5em/1.3 georgia, serif; color: #8c8c8c;}
body#home blockquote { margin-left:250px; text-indent: -200px; }
body#about blockquote { text-align: center; }
body#services blockquote { margin-right: 50px; font-size: 1.2em; }
body#services blockquote.small { margin: .5em 0; font-size: 1.1em; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

iframe.case-study {margin-top: 1em;}
ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: .5em 0 1em; padding: 0 0 0 40px; }
dd { margin: 0 0 1em 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
.process dd {margin-left: 0;}

/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
















/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
